:root {
    --ss-color-6079: #1c5494;
    --ss-color-6609: #C7C8C8;
    --ss-color-6610: #6B6B6B;
    --ss-color-6079-dark: #033b7b;
    --ss-color-6609-dark: #aeafaf;
    --ss-color-6610-dark: #525252;
}


:root {
  --ss-header-background-color: #000000;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 16px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 40.42553191489361%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Oswald', sans-serif;
  --ss-header-title-font-size: 34px;
  --ss-header-tagline-color: #ebebeb;
    --ss-header-tagline-font-family: 'Source Sans Pro', sans-serif;
  --ss-header-tagline-font-size: 24px;
  --ss-navigation-1-color: #ffffff;
  --ss-navigation-2-color: #000000;
}


.site-container {
    font-family: 'Mulish', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Mulish', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Mulish', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

